Bug 115756 - nonsense values for (max) swap/memory resource values
nonsense values for (max) swap/memory resource values
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-15 15:05 EST by Gene Czarcinski
Modified: 2014-06-18 05:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 22:16:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-02-15 15:05:16 EST
Description of problem:

The maximum values for memory and swap values are nonsense.  The used
values do no look valid either.

Note You need to log in before you can comment on or make changes to this bug.